/*     766105 : 한줄 텍스트      */
.text__766105__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__766105__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__766105__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     766115 : 한줄 텍스트      */
.text__766115__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__766115__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__766115__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     767805 : 한줄 텍스트      */
.text__767805__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__767805__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__767805__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     766135 : HTML 편집기      */
.html__766135__ * {line-height:1.4em}

/*     766145 : HTML 편집기      */
.html__766145__ * {line-height:1.4em;letter-spacing:-.08em}

/*     766155 : 타이틀 텍스트      */
.title__766155__ {font-size:0}
.title__766155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__766155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766155__.style_top p {padding-top:10px}
.title__766155__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766155__.style_right p {padding-right:14px}
.title__766155__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766155__.style_bottom p {padding-bottom:12px}
.title__766155__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766155__.style_left p {padding-left:14px}
.title__766155__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766155__.style_circle1 p {padding-left:18px}
.title__766155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766155__.style_circle2 p {padding-left:18px}
.title__766155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766155__ p {font-size:40px}
	.title__766155__.style_top p:before {width:40px}
	.title__766155__.style_right p:before {height:40px}
	.title__766155__.style_bottom p:before {width:40px}
	.title__766155__.style_left p:before {height:40px}
}

/*     766165 : 한줄 텍스트      */
.text__766165__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__766165__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__766165__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     766275 : 맞춤형 컨텐츠      */
.empty__766275__ p {margin:0;padding:0;}
.empty__766275__ ul {margin:0;padding:0;list-style:none;}
.empty__766275__ ul li {width:100%;}
.empty__766275__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__766275__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__766275__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__766275__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__766275__ ul li:after {content:'';display:block;clear:both;}
	.empty__766275__ .caption {width:50%;}
	.empty__766275__ .caption .caption_inner {margin-top:60px;}
	.empty__766275__ .caption .title {font-size:30px}
	.empty__766275__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__766275__ .figure {width:50%;}

	.empty__766275__.left .figure,
	.empty__766275__.left .caption {float:left;}
	.empty__766275__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__766275__.right .figure,
	.empty__766275__.right .caption {float:right;}
	.empty__766275__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     766285 : BLANK 컨텐츠      */
.blank__766285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__766285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__766285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__766285__ {height:35px}
}

/*     766295 : 맞춤형 컨텐츠      */
.empty__766295__ p {margin:0;padding:0;}
.empty__766295__ ul {margin:0;padding:0;list-style:none;}
.empty__766295__ ul li {width:100%;}
.empty__766295__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__766295__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__766295__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__766295__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__766295__ ul li:after {content:'';display:block;clear:both;}
	.empty__766295__ .caption {width:50%;}
	.empty__766295__ .caption .caption_inner {margin-top:60px;}
	.empty__766295__ .caption .title {font-size:30px}
	.empty__766295__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__766295__ .figure {width:50%;}

	.empty__766295__.left .figure,
	.empty__766295__.left .caption {float:left;}
	.empty__766295__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__766295__.right .figure,
	.empty__766295__.right .caption {float:right;}
	.empty__766295__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     766305 : BLANK 컨텐츠      */
.blank__766305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__766305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__766305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__766305__ {height:35px}
}

/*     766315 : 맞춤형 컨텐츠      */
.empty__766315__ p {margin:0;padding:0;}
.empty__766315__ ul {margin:0;padding:0;list-style:none;}
.empty__766315__ ul li {width:100%;}
.empty__766315__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__766315__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__766315__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__766315__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__766315__ ul li:after {content:'';display:block;clear:both;}
	.empty__766315__ .caption {width:50%;}
	.empty__766315__ .caption .caption_inner {margin-top:60px;}
	.empty__766315__ .caption .title {font-size:30px}
	.empty__766315__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__766315__ .figure {width:50%;}

	.empty__766315__.left .figure,
	.empty__766315__.left .caption {float:left;}
	.empty__766315__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__766315__.right .figure,
	.empty__766315__.right .caption {float:right;}
	.empty__766315__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     766325 : BLANK 컨텐츠      */
.blank__766325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__766325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__766325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__766325__ {height:35px}
}

/*     766345 : 맞춤형 컨텐츠      */
.empty__766345__ p {margin:0;padding:0;}
.empty__766345__ ul {margin:0;padding:0;list-style:none;}
.empty__766345__ ul li {width:100%;}
.empty__766345__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__766345__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__766345__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__766345__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__766345__ ul li:after {content:'';display:block;clear:both;}
	.empty__766345__ .caption {width:50%;}
	.empty__766345__ .caption .caption_inner {margin-top:60px;}
	.empty__766345__ .caption .title {font-size:30px}
	.empty__766345__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__766345__ .figure {width:50%;}

	.empty__766345__.left .figure,
	.empty__766345__.left .caption {float:left;}
	.empty__766345__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__766345__.right .figure,
	.empty__766345__.right .caption {float:right;}
	.empty__766345__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     766365 : HTML 편집기      */
.html__766365__ * {line-height:1.4em}

/*     766385 : 타이틀 텍스트      */
.title__766385__ {font-size:0}
.title__766385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__766385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766385__.style_top p {padding-top:10px}
.title__766385__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766385__.style_right p {padding-right:14px}
.title__766385__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766385__.style_bottom p {padding-bottom:12px}
.title__766385__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766385__.style_left p {padding-left:14px}
.title__766385__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766385__.style_circle1 p {padding-left:18px}
.title__766385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766385__.style_circle2 p {padding-left:18px}
.title__766385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766385__ p {font-size:40px}
	.title__766385__.style_top p:before {width:40px}
	.title__766385__.style_right p:before {height:40px}
	.title__766385__.style_bottom p:before {width:40px}
	.title__766385__.style_left p:before {height:40px}
}

/*     766395 : 이미지      */
.img__766395__ {max-width:100%}
.img__766395__ * {box-sizing:border-box}
.img__766395__ a {display:block;vertical-align:top}
.img__766395__ img {width:px;vertical-align:top}

/*     766405 : 텍스트 오버레이 이미지      */
.text_over_img__766405__ {padding-top:-13px;}
.text_over_img__766405__ * {box-sizing:border-box}
.text_over_img__766405__ > div {position:relative;background-image:url('/img_up/shop_pds/seoulhidc/build/option/s2_1bg11661415225.jpg');background-repeat:no-repeat;background-position:center;}
.text_over_img__766405__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#ffffff}
.text_over_img__766405__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#6ac8c7;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__766405__ .caption {margin:0;padding:45px 25px;background:rgba(0,0,0,.7);color:#ffffff;text-align:center;}

.text_m_sml__766405__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__766405__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__766405__ .title{font-size:17px;line-height:1.4em}
.text_m_med__766405__ .caption {font-size:15px;line-height:1.5em}
.text_m_big__766405__ .title{font-size:26px;line-height:1.4em}
.text_m_big__766405__ .caption {font-size:20px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__766405__ {padding-top:23px;}
	.text_over_img__766405__ .title {top:-23px;}
	.text_over_img__766405__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__766405__ .caption {padding:95px 30px;}
	.text_sml__766405__ .title{font-size:14px;line-height:1.5em}
	.text_sml__766405__ .caption {font-size:13px;line-height:1.5em}
	.text_med__766405__ .title{font-size:24px;line-height:1.4em}
	.text_med__766405__ .caption {font-size:16px;line-height:1.5em}
	.text_big__766405__ .title{font-size:30px;line-height:1.4em}
	.text_big__766405__ .caption {font-size:17px;line-height:1.5em}
}


/*     766415 : 이미지      */
.img__766415__ {max-width:100%}
.img__766415__ * {box-sizing:border-box}
.img__766415__ a {display:block;vertical-align:top}
.img__766415__ img {width:px;vertical-align:top}

/*     766425 : 텍스트 오버레이 이미지      */
.text_over_img__766425__ {padding-top:-15px;}
.text_over_img__766425__ * {box-sizing:border-box}
.text_over_img__766425__ > div {position:relative;background-image:url('/img_up/shop_pds/seoulhidc/build/option/s2_1bg116614152251.jpg');background-repeat:no-repeat;background-position:center;}
.text_over_img__766425__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#ffffff}
.text_over_img__766425__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#6ac8c7;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__766425__ .caption {margin:0;padding:45px 25px;background:rgba(0,0,0,.7);color:#ffffff;text-align:center;}

.text_m_sml__766425__ .title{font-size:26px;line-height:1.5em}
.text_m_sml__766425__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__766425__ .title{font-size:17px;line-height:1.4em}
.text_m_med__766425__ .caption {font-size:15px;line-height:1.5em}
.text_m_big__766425__ .title{font-size:26px;line-height:1.4em}
.text_m_big__766425__ .caption {font-size:20px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__766425__ {padding-top:23px;}
	.text_over_img__766425__ .title {top:-23px;}
	.text_over_img__766425__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__766425__ .caption {padding:95px 30px;}
	.text_sml__766425__ .title{font-size:14px;line-height:1.5em}
	.text_sml__766425__ .caption {font-size:13px;line-height:1.5em}
	.text_med__766425__ .title{font-size:24px;line-height:1.4em}
	.text_med__766425__ .caption {font-size:16px;line-height:1.5em}
	.text_big__766425__ .title{font-size:30px;line-height:1.4em}
	.text_big__766425__ .caption {font-size:17px;line-height:1.5em}
}


/*     766435 : HTML 편집기      */
.html__766435__ * {line-height:1.4em}

/*     766455 : 타이틀 텍스트      */
.title__766455__ {font-size:0}
.title__766455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__766455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766455__.style_top p {padding-top:10px}
.title__766455__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766455__.style_right p {padding-right:14px}
.title__766455__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766455__.style_bottom p {padding-bottom:12px}
.title__766455__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766455__.style_left p {padding-left:14px}
.title__766455__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766455__.style_circle1 p {padding-left:18px}
.title__766455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766455__.style_circle2 p {padding-left:18px}
.title__766455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766455__ p {font-size:40px}
	.title__766455__.style_top p:before {width:40px}
	.title__766455__.style_right p:before {height:40px}
	.title__766455__.style_bottom p:before {width:40px}
	.title__766455__.style_left p:before {height:40px}
}

/*     748535 : 이미지 리스트      */
.img_tile__748535__ {margin:0 -5px}
.img_tile__748535__:after {content:'';display:block;clear:both}
.img_tile__748535__ * {box-sizing:border-box}
.img_tile__748535__ .item {float:left;position:relative;padding:5px}
.img_tile__748535__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__748535__ .figure {display:block}
.img_tile__748535__ .figure img {width:100%;vertical-align:bottom}
.img_tile__748535__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__748535__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__748535__ .caption > span:first-child {margin-top:0}
.img_tile__748535__ .caption > span.subject { font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__748535__ .caption > span.subject .num {margin-right:5px;color:#000000;}
.img_tile__748535__ .caption > span.content {padding-top:12px;border-top:1px solid #000000;font-size:18px;color:#000000;letter-spacing:-.03em}

.col_m_1__748535__ .item {width:100%}
.col_m_2__748535__ .item {width:50%}
.col_m_3__748535__ .item {width:33.3334%}
.col_m_4__748535__ .item {width:25%}
.col_m_1__748535__ .item,
.col_m_2__748535__ .item2n,
.col_m_3__748535__ .item3n,
.col_m_4__748535__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__748535__ {margin:0 -10px}
	.img_tile__748535__ .item {padding:10px}
	.img_tile__748535__ .caption {padding:25px 20px}
	.img_tile__748535__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__748535__ .item,
	.col_m_2__748535__ .item2n,
	.col_m_3__748535__ .item3n,
	.col_m_4__748535__ .item4n {clear:none}

	.col_t_1__748535__ .item {width:100%}
	.col_t_2__748535__ .item {width:50%}
	.col_t_3__748535__ .item {width:33.3334%}
	.col_t_4__748535__ .item {width:25%}
	.col_t_5__748535__ .item {width:20%}
	.col_t_6__748535__ .item {width:16.6666%}
	.col_t_1__748535__ .item,
	.col_t_2__748535__ .item2n,
	.col_t_3__748535__ .item3n,
	.col_t_4__748535__ .item4n,
	.col_t_5__748535__ .item5n,
	.col_t_6__748535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__748535__ .caption {padding:30px 25px}
	.img_tile__748535__ .caption > span {margin-top:12px}
	.img_tile__748535__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__748535__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__748535__ .item,
	.col_t_2__748535__ .item2n,
	.col_t_3__748535__ .item3n,
	.col_t_4__748535__ .item4n,
	.col_t_5__748535__ .item5n,
	.col_t_6__748535__ .item6n {clear:none}

	.col_pc_1__748535__ .item {width:100%}
	.col_pc_2__748535__ .item {width:50%}
	.col_pc_3__748535__ .item {width:33.3334%}
	.col_pc_4__748535__ .item {width:25%}
	.col_pc_5__748535__ .item {width:20%}
	.col_pc_6__748535__ .item {width:16.6666%}
	.col_pc_1__748535__ .item,
	.col_pc_2__748535__ .item2n,
	.col_pc_3__748535__ .item3n,
	.col_pc_4__748535__ .item4n,
	.col_pc_5__748535__ .item5n,
	.col_pc_6__748535__ .item6n {clear:both}
}

/*     766465 : 공백      */
.solid_line__766465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__766465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__766465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__766465__ {height:0px}
}

/*     766475 : 장문 텍스트      */
.textarea__766475__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__766475__ p {font-size:13px;line-height:1.6em}
}

/*     766485 : 한줄 텍스트      */
.text__766485__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__766485__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__766485__ p {font-size:15px}
}

/*     766495 : 한줄 텍스트      */
.text__766495__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__766495__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__766495__ p {font-size:15px}
}

/*     766505 : 공백      */
.solid_line__766505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__766505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__766505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__766505__ {height:0px}
}

/*     766545 : 버튼형 타이틀      */
.button_title__766545__ {font-size:0}
.button_title__766545__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__766545__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__766545__ p {font-size:20px}
}

/*     766555 : 타이틀 텍스트      */
.title__766555__ {font-size:0}
.title__766555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__766555__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__766555__.style_top p {padding-top:10px}
.title__766555__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__766555__.style_right p {padding-right:14px}
.title__766555__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__766555__.style_bottom p {padding-bottom:12px}
.title__766555__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__766555__.style_left p {padding-left:14px}
.title__766555__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__766555__.style_circle1 p {padding-left:18px}
.title__766555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766555__.style_circle2 p {padding-left:18px}
.title__766555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766555__ p {font-size:48px}
	.title__766555__.style_top p:before {width:48px}
	.title__766555__.style_right p:before {height:48px}
	.title__766555__.style_bottom p:before {width:48px}
	.title__766555__.style_left p:before {height:48px}
}

/*     766565 : 한줄 텍스트      */
.text__766565__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__766565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__766565__ p {font-size:20px}
}

/*     766575 : 버튼형 타이틀      */
.button_title__766575__ {font-size:0}
.button_title__766575__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__766575__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__766575__ p {font-size:20px}
}

/*     766585 : 타이틀 텍스트      */
.title__766585__ {font-size:0}
.title__766585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__766585__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__766585__.style_top p {padding-top:10px}
.title__766585__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__766585__.style_right p {padding-right:14px}
.title__766585__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__766585__.style_bottom p {padding-bottom:12px}
.title__766585__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__766585__.style_left p {padding-left:14px}
.title__766585__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__766585__.style_circle1 p {padding-left:18px}
.title__766585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766585__.style_circle2 p {padding-left:18px}
.title__766585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766585__ p {font-size:48px}
	.title__766585__.style_top p:before {width:48px}
	.title__766585__.style_right p:before {height:48px}
	.title__766585__.style_bottom p:before {width:48px}
	.title__766585__.style_left p:before {height:48px}
}

/*     766595 : 한줄 텍스트      */
.text__766595__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__766595__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__766595__ p {font-size:20px}
}

/*     766605 : 버튼형 타이틀      */
.button_title__766605__ {font-size:0}
.button_title__766605__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__766605__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__766605__ p {font-size:20px}
}

/*     766615 : 타이틀 텍스트      */
.title__766615__ {font-size:0}
.title__766615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__766615__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__766615__.style_top p {padding-top:10px}
.title__766615__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__766615__.style_right p {padding-right:14px}
.title__766615__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__766615__.style_bottom p {padding-bottom:12px}
.title__766615__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__766615__.style_left p {padding-left:14px}
.title__766615__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__766615__.style_circle1 p {padding-left:18px}
.title__766615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766615__.style_circle2 p {padding-left:18px}
.title__766615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766615__ p {font-size:48px}
	.title__766615__.style_top p:before {width:48px}
	.title__766615__.style_right p:before {height:48px}
	.title__766615__.style_bottom p:before {width:48px}
	.title__766615__.style_left p:before {height:48px}
}

/*     766625 : 한줄 텍스트      */
.text__766625__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__766625__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__766625__ p {font-size:20px}
}

/*     766635 : 버튼형 타이틀      */
.button_title__766635__ {font-size:0}
.button_title__766635__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__766635__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__766635__ p {font-size:20px}
}

/*     766645 : 타이틀 텍스트      */
.title__766645__ {font-size:0}
.title__766645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__766645__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__766645__.style_top p {padding-top:10px}
.title__766645__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__766645__.style_right p {padding-right:14px}
.title__766645__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__766645__.style_bottom p {padding-bottom:12px}
.title__766645__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__766645__.style_left p {padding-left:14px}
.title__766645__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__766645__.style_circle1 p {padding-left:18px}
.title__766645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766645__.style_circle2 p {padding-left:18px}
.title__766645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766645__ p {font-size:48px}
	.title__766645__.style_top p:before {width:48px}
	.title__766645__.style_right p:before {height:48px}
	.title__766645__.style_bottom p:before {width:48px}
	.title__766645__.style_left p:before {height:48px}
}

/*     766655 : 한줄 텍스트      */
.text__766655__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__766655__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__766655__ p {font-size:20px}
}

/*     766665 : 블록 설정      */
.block_option__766665__ {display:table;width:100%}
.block_option__766665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__766665__ {display:table;width:100%;padding: 0 20px;}
	.row__766665__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__766665__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__766665__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     766675 : 타이틀 텍스트      */
.title__766675__ {font-size:0}
.title__766675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__766675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__766675__.style_top p {padding-top:10px}
.title__766675__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__766675__.style_right p {padding-right:14px}
.title__766675__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__766675__.style_bottom p {padding-bottom:12px}
.title__766675__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__766675__.style_left p {padding-left:14px}
.title__766675__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__766675__.style_circle1 p {padding-left:18px}
.title__766675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__766675__.style_circle2 p {padding-left:18px}
.title__766675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__766675__ p {font-size:46px}
	.title__766675__.style_top p:before {width:46px}
	.title__766675__.style_right p:before {height:46px}
	.title__766675__.style_bottom p:before {width:46px}
	.title__766675__.style_left p:before {height:46px}
}

/*     766685 : HTML 편집기      */
.html__766685__ * {line-height:1.6em;letter-spacing:-.08em}

/*     766695 : 버튼      */
.button__766695__ {font-size:0}
.button__766695__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__766695__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__766695__ a {font-size:15px}
}

/*     804025 : 실선      */
.solid_line__804025__ {display:block;position:relative;width:100%;height:30px}
.solid_line__804025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__804025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__804025__ {height:10px}
}

/*     804035 : 이미지      */
.img__804035__ {max-width:100%}
.img__804035__ * {box-sizing:border-box}
.img__804035__ a {display:block;vertical-align:top}
.img__804035__ img {width:px;vertical-align:top}

/*     804045 : 우측 퀵메뉴바      */
.row__804045__ {position:relative;}

.quickbar__804045__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg15228886181215310.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__804045__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__804045__ ul {margin:0;padding:10px;}
.quickbar__804045__ ul:after {content:'';display:block;clear:both;}
.quickbar__804045__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__804045__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__804045__ ul li .item {display:table;width:100%;}
.quickbar__804045__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__804045__ ul li .item .figure {display:block;height:40px;}
.quickbar__804045__ ul li .item .figure img {vertical-align:top;}
.quickbar__804045__ ul li .item .figure .off_img {display:block;}
.quickbar__804045__ ul li .item .figure .on_img {display:none;}
.quickbar__804045__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__804045__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__804045__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__804045__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__804045__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__804045__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__804045__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__804045__ ul li:first-child {border-top-width:0;}
	.quickbar__804045__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__804045__ ul li .item {height:110px;}
	.quickbar__804045__ ul li .item .figure {height:auto;}
	.quickbar__804045__ ul li .item .caption {margin-top:12px;}
	.quickbar__804045__ ul li .item .caption .title {font-size:14px;}
	.quickbar__804045__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__804045__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804045__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804045__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__804045__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__804045__ ul li:nth-child(1) .layer_cont,
	.quickbar__804045__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__804045__ ul li.on .item, .quickbar__804045__ ul li:hover .item {background:#fff;}
	.quickbar__804045__ ul li.on .item .figure .off_img,
	.quickbar__804045__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__804045__ ul li.on .item .figure .on_img,
	.quickbar__804045__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__804045__ ul li.on .item .caption,
	.quickbar__804045__ ul li:hover .item .caption {display:none;}
	.quickbar__804045__ ul li.on .layer_cont,
	.quickbar__804045__ ul li:hover .layer_cont {display:block;}
}

.quickbar__804045__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__804045__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__804045__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__804045__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__804045__.build_edit_mode ul li .layer_cont {display:none;}

